{% set PageTitle = "Help center" %}

{% extends "master.html" %}

{% block main %}
  <div id="header"></div>
  <div id="text-intro"></div>
  <div id="text"></div>
  <div id="text2"></div>
  <div id="faq"></div>
{% endblock %}

{% block styles %}
  <link rel="stylesheet" href="dist/helpcenter.bundle.css">
{% endblock %}

{% block scripts %}
<script src="dist/helpcenter.bundle.js"></script>
<script>
  ReactDOM.render(React.createElement(Help.HeaderBanner, {
    theme:{
      themeName:'blackcurrant'
    },
    label:"",
    labelLink:'Label with <a href="#">link</a>',
    headline: 'Headline',
    subheading: 'Subheading'
  }), document.getElementById('header'));

  ReactDOM.render(React.createElement(Help.BodyCopy, {
    id :'a2',
    isIntro: true,
    width:'mini',
    copy:`<h2>Introduction</h2>`
  }), document.getElementById("text-intro"));

  ReactDOM.render(React.createElement(Help.BodyCopy, {
    id :'a9',
    width:'mini',
    hasBackground:false,
    copy:`
      <h3> Rich text</h3>
      <h4>Unordered list</h4>
      <ul>
        <li>Birman british shorthair puma, and donskoy.</li>
        <li>British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat.</li>
        <li>Cat ipsum dolor sit amet, tiger tom lynx so manx.</li>
      </ul>
      <h4>Ordered list</h4>
      <ol>
        <li>Birman british shorthair puma, and donskoy.</li>
        <li>British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat.</li>
        <li>Cat ipsum dolor sit amet, tiger tom lynx so manx.</li>
      </ol>
      <h4>Definition list</h4>
      <dl>
        <dt>Definition Title</dt>
        <dd>Definition Data</dd>
      </dl>
      <h4>Table</h4>
      <table>
        <thead>
          <tr>
            <th>thead</th>
            <th>thead</th>
            <th>thead</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>tbody</td>
            <td>tbody</td>
            <td>tbody</td>
          </tr>
          <tr>
            <td>tbody</td>
            <td>tbody</td>
            <td>tbody</td>
          </tr>
          <tr>
            <td>tbody</td>
            <td>tbody</td>
            <td>tbody</td>
          </tr>
        </tbody>
      </table>
      <hr>
      <h4>Blockquote</h4>
      <blockquote>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id, quas rem ipsam corrupti.</p>
      </blockquote>
      <h4>Paragraph</h4>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis ipsa ullam dolore incidunt voluptas, <a href="#">example link</a> <b>bold</b> illo <strong>strong</strong> qui at, aliquid. Expedita aliquid quisquam, delectus, temporibus necessitatibus enim?</p>
      <h1>Heading One</h1>
      <h2>Heading Two</h2>
      <h3>Heading Three</h3>
      <h4>Heading Four</h4>
      <h5>Heading Five</h5>
      <h6>Heading Six</h6>
    `
  }), document.getElementById("text"));

  ReactDOM.render(React.createElement(Help.BodyCopy, {
    id :'a3',
    width:'mini',
    isBullets:true,
    copy:
      `<h4>Styled bullet points</h4>
      <ul>
        <li>Research among motorists aged 65 and over revealed that 74% cut back on the amount of driving they do once they reach retirement.</li>
        <li>To overcome this lack of confidence on the roads, LV= has created the UK’s very own ‘Route 66’ along a section of Scottish coastal highway.</li>
        <li>This August, motorists over 65 using Route 66 can enjoy  some roadside perks, courtesy of LV=</li>
      </ul>`
  }), document.getElementById("text2"));

  ReactDOM.render(React.createElement(Help.FaqHead, {
    id   : 'c1',
    theme:{
      themeName: 'warm-grey',
      themeBefore: 'white',
      topCurve:{type:'convex'}
    },
    title : 'Faq Answer',
    copy : `<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A quidem repellendus, repudiandae rerum cumque earum dolore alias veritatis omnis, quod laboriosam, veniam temporibus minima, at distinctio cupiditate sed adipisci voluptatum!</p>`,
    cta  : '<a href="#">Further information</a>',
    related: {
        heading:'Related questions',
        items:[
        '<a href="faq-answer.html">I\'d like to make a claim</a>',
        '<a href="faq-answer.html">Make changes to my policy</a>',
        '<a href="faq-answer.html">Renew my policy</a>'
          ]
      }
  }), document.getElementById("faq"));
</script>

{% endblock %}

{% block NavBreadcrumb %}
{% endblock %}

{% block NavPrimary %}
{% endblock %}

{% block header %}
{% endblock %}

{% block FloatingActionButton %}
{% endblock %}

{% block footer %}
{% endblock %}
